[chirp_users] New Daily Build

Tom Hayward esarfl at gmail.com
Mon Apr 1 16:30:11 PDT 2013


On Mon, Apr 1, 2013 at 4:00 PM, Phaeton <phaeton at neo.rr.com> wrote:
> This probably won't get posted since Dan Smith dislikes 'me but that error
> message is because you need to update your third party of unofficial
> software
> repository. Google it for Ubuntu on how to update that list of official, non
> official
> experimental repositories.
>
> Sent from my 15.4" MacBook Pro, i7 quad core

You are incorrect. You can see from his post that he got the error by
attempting to update his repositories. As stated in my last post, this
fails because Ubuntu 10.04 is not supported by the Chirp development
snapshot ppa.

Tom KD7LXL



More information about the chirp_users mailing list